#!HEAD: main2-CROUSE_OBS12_4_XDOR_001_M63 2022-03-10 14:40:33 985        45 MMO                  MAIN2               // Earth Fly-by                
0001  . # LET                  @ONERR=NEXT                   
0002  . # ==========================================================================
0003    #  <startTime>2022-03-17T05:00:00Z</startTime>
0004    #  <stopTime>2022-04-08T00:01:00Z</stopTime>
0005    #  << XDOR:XDOR_BJXR_C990_CRCO_M631204_00001.BC >> Ϣ³*****
0006    #  << XOR:XOR__BJXR_C990_CRCO_M631204_00001.BC >> *****
0007    # ==========================================================================
0008    # ==========================================================================
0009  . #  EXEC_AT 2022-03-17 05:00:00
0010    # 
0011    # ==========================================================================
0012    # 0. MMO MOSIF Heater &  Switch to Standby Mode
0013    # ==========================================================================
0014    #
0015    # ==========================================================================
0016    # 01. MDP ON
0017    # ==========================================================================
0018    #
0019    CALL dcsm-EF_MDP_ON -Run                   
0020    #
0021    CALL dcsm-EF_MDP_CRUISE_SET -Run                   
0022    #
0023    # ==========================================================================
0024    # 02. TLM MODE 10 (Mission: 4kbps, with user HK)
0025    # ==========================================================================
0026    #
0027    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0028    #
0029    # ==========================================================================
0030    # 03.  PI POWER ON
0031    # ==========================================================================
0032    #
0033    CALL dcsm-EF_MEA1_ON_SW -Run                   
0034    #
0035    CALL dcsm-EF_HEP_ON_START_for_TL -Run                   
0036    #
0037    CALL dcsm-EF_PME_ON -Run                   
0038    #
0039    CALL dcsm-EF_MGF_ON -Run                   
0040    #
0041    # ==========================================================================
0042    # 04.  PI HV ON
0043    # ==========================================================================
0044    #
0045    CALL dcsm-EF_MEA1_HV_ON -Run                   
0046    #
0047    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0048    #
0049    # ==========================================================================
0050    # 05. TLM MODE 5  (Mission: 7kbps, without user HK)
0051    # ==========================================================================
0052    #
0053    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0054    #
0055    # ==========================================================================
0056    # 06. Observation A
0057    # ==========================================================================
0058    #
0059    WAIT_SEC 72579                   
0060    #
0061    # ==========================================================================
0062    # 07. TLM MODE 10 (Mission: 4kbps, with user HK)
0063    # ==========================================================================
0064    #
0065    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0066    #
0067    # ==========================================================================
0068    # 08. PI HV OFF
0069    # ==========================================================================
0070    #
0071    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0072    #
0073    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0074    #
0075    # ==========================================================================
0076    # 09. WOL#1
0077    # ==========================================================================
0078    #
0079    WAIT_SEC 1800                   
0080    #
0081    # ==========================================================================
0082    # 10.  PI HV ON
0083    # ==========================================================================
0084    #
0085    CALL dcsm-EF_MEA1_HV_ON -Run                   
0086    #
0087    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0088    #
0089    # ==========================================================================
0090    # 11. TLM MODE 5  (Mission: 7kbps, without user HK)
0091    # ==========================================================================
0092    #
0093    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0094    #
0095    # ==========================================================================
0096    # 12. Observation B
0097    # ==========================================================================
0098    #
0099    WAIT_SEC 64676                   
0100    #
0101    # ==========================================================================
0102    # 13. TLM MODE 10 (Mission: 4kbps, with user HK)
0103    # ==========================================================================
0104    #
0105    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0106    #
0107    # ==========================================================================
0108    # 14. PI HV OFF
0109    # ==========================================================================
0110    #
0111    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0112    #
0113    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0114    #
0115    # ==========================================================================
0116    # 15. WOL#2
0117    # ==========================================================================
0118    #
0119    WAIT_SEC 1800                   
0120    #
0121    # ==========================================================================
0122    # 16.  PI HV ON
0123    # ==========================================================================
0124    #
0125    CALL dcsm-EF_MEA1_HV_ON -Run                   
0126    #
0127    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0128    #
0129    # ==========================================================================
0130    # 17. TLM MODE 5  (Mission: 7kbps, without user HK)
0131    # ==========================================================================
0132    #
0133    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0134    #
0135    # ==========================================================================
0136    # 18. Observation C
0137    # ==========================================================================
0138    #
0139    WAIT_SEC 77437                   
0140    #
0141    # ==========================================================================
0142    # 19. TLM MODE 10 (Mission: 4kbps, with user HK)
0143    # ==========================================================================
0144    #
0145    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0146    #
0147    # ==========================================================================
0148    # 20. PI HV OFF
0149    # ==========================================================================
0150    #
0151    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0152    #
0153    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0154    #
0155    # ==========================================================================
0156    # 21. WOL#3
0157    # ==========================================================================
0158    #
0159    WAIT_SEC 1800                   
0160    #
0161    # ==========================================================================
0162    # 22.  PI HV ON
0163    # ==========================================================================
0164    #
0165    CALL dcsm-EF_MEA1_HV_ON -Run                   
0166    #
0167    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0168    #
0169    # ==========================================================================
0170    # 23. TLM MODE 5  (Mission: 7kbps, without user HK)
0171    # ==========================================================================
0172    #
0173    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0174    #
0175    # ==========================================================================
0176    # 24. Observation D
0177    # ==========================================================================
0178    #
0179    WAIT_SEC 83030                   
0180    #
0181    # ==========================================================================
0182    # 25. TLM MODE 10 (Mission: 4kbps, with user HK)
0183    # ==========================================================================
0184    #
0185    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0186    #
0187    # ==========================================================================
0188    # 26. PI HV OFF
0189    # ==========================================================================
0190    #
0191    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0192    #
0193    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0194    #
0195    # ==========================================================================
0196    # 27. WOL#4
0197    # ==========================================================================
0198    #
0199    WAIT_SEC 1800                   
0200    #
0201    # ==========================================================================
0202    # 28.  PI HV ON
0203    # ==========================================================================
0204    #
0205    CALL dcsm-EF_MEA1_HV_ON -Run                   
0206    #
0207    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0208    #
0209    # ==========================================================================
0210    # 29. TLM MODE 5  (Mission: 7kbps, without user HK)
0211    # ==========================================================================
0212    #
0213    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0214    #
0215    # ==========================================================================
0216    # 30. Observation E
0217    # ==========================================================================
0218    #
0219    WAIT_SEC 80000                   
0220    DH.DUMMY
0221    WAIT_SEC 8164                   
0222    #
0223    # ==========================================================================
0224    # 31. TLM MODE 10 (Mission: 4kbps, with user HK)
0225    # ==========================================================================
0226    #
0227    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0228    #
0229    # ==========================================================================
0230    # 32. PI HV OFF
0231    # ==========================================================================
0232    #
0233    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0234    #
0235    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0236    #
0237    # ==========================================================================
0238    # 33. WOL#5
0239    # ==========================================================================
0240    #
0241    WAIT_SEC 1800                   
0242    #
0243    # ==========================================================================
0244    # 34.  PI HV ON
0245    # ==========================================================================
0246    #
0247    CALL dcsm-EF_MEA1_HV_ON -Run                   
0248    #
0249    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0250    #
0251    # ==========================================================================
0252    # 35. TLM MODE 5  (Mission: 7kbps, without user HK)
0253    # ==========================================================================
0254    #
0255    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0256    #
0257    # ==========================================================================
0258    # 36. Observation F
0259    # ==========================================================================
0260    #
0261    WAIT_SEC 80000                   
0262    DH.DUMMY
0263    WAIT_SEC 15402                   
0264    #
0265    # ==========================================================================
0266    # 37. TLM MODE 10 (Mission: 4kbps, with user HK)
0267    # ==========================================================================
0268    #
0269    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0270    #
0271    # ==========================================================================
0272    # 38. PI HV OFF
0273    # ==========================================================================
0274    #
0275    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0276    #
0277    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0278    #
0279    # ==========================================================================
0280    # 39. WOL#6
0281    # ==========================================================================
0282    #
0283    WAIT_SEC 1800                   
0284    #
0285    # ==========================================================================
0286    # 40.  PI HV ON
0287    # ==========================================================================
0288    #
0289    CALL dcsm-EF_MEA1_HV_ON -Run                   
0290    #
0291    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0292    #
0293    # ==========================================================================
0294    # 41. TLM MODE 5  (Mission: 7kbps, without user HK)
0295    # ==========================================================================
0296    #
0297    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0298    #
0299    # ==========================================================================
0300    # 42. Observation G
0301    # ==========================================================================
0302    #
0303    WAIT_SEC 80000                   
0304    DH.DUMMY
0305    WAIT_SEC 33703                   
0306    #
0307    # ==========================================================================
0308    # 43. TLM MODE 10 (Mission: 4kbps, with user HK)
0309    # ==========================================================================
0310    #
0311    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0312    #
0313    # ==========================================================================
0314    # 44. PI HV OFF
0315    # ==========================================================================
0316    #
0317    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0318    #
0319    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0320    #
0321    # ==========================================================================
0322    # 45. WOL#7
0323    # ==========================================================================
0324    #
0325    WAIT_SEC 1800                   
0326    #
0327    # ==========================================================================
0328    # 46.  PI HV ON
0329    # ==========================================================================
0330    #
0331    CALL dcsm-EF_MEA1_HV_ON -Run                   
0332    #
0333    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0334    #
0335    # ==========================================================================
0336    # 47. TLM MODE 5  (Mission: 7kbps, without user HK)
0337    # ==========================================================================
0338    #
0339    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0340    #
0341    # ==========================================================================
0342    # 48. Observation H
0343    # ==========================================================================
0344    #
0345    WAIT_SEC 80000                   
0346    DH.DUMMY
0347    WAIT_SEC 47190                   
0348    #
0349    # ==========================================================================
0350    # 49. TLM MODE 10 (Mission: 4kbps, with user HK)
0351    # ==========================================================================
0352    #
0353    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0354    #
0355    # ==========================================================================
0356    # 50. PI HV OFF
0357    # ==========================================================================
0358    #
0359    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0360    #
0361    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0362    #
0363    # ==========================================================================
0364    # 51. WOL#8
0365    # ==========================================================================
0366    #
0367    WAIT_SEC 1800                   
0368    #
0369    # ==========================================================================
0370    # 52.  PI HV ON
0371    # ==========================================================================
0372    #
0373    CALL dcsm-EF_MEA1_HV_ON -Run                   
0374    #
0375    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0376    #
0377    # ==========================================================================
0378    # 53. TLM MODE 5  (Mission: 7kbps, without user HK)
0379    # ==========================================================================
0380    #
0381    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0382    #
0383    # ==========================================================================
0384    # 54. Observation I
0385    # ==========================================================================
0386    #
0387    WAIT_SEC 82676                   
0388    #
0389    # ==========================================================================
0390    # 55. TLM MODE 10 (Mission: 4kbps, with user HK)
0391    # ==========================================================================
0392    #
0393    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0394    #
0395    # ==========================================================================
0396    # 56. PI HV OFF
0397    # ==========================================================================
0398    #
0399    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0400    #
0401    CALL dcsm-EF_MEA1_HV_SCAN_OFF -Run                   
0402    #
0403    # ==========================================================================
0404    # 57. PI Power OFF
0405    # ==========================================================================
0406    #
0407    CALL dcsm-EF_HEPE_OFF_STOP -Run                   
0408    #
0409    CALL dcsm-EF_MEA1_OFF -Run                   
0410    #
0411    CALL dcsm-EF_MGF_OFF -Run                   
0412    #
0413    CALL dcsm-EF_PME_OFF -Run                   
0414    #
0415    WAIT_SEC  2400                   
0416    #
0417    # ==========================================================================
0418    # 58.  PI POWER ON
0419    # ==========================================================================
0420    #
0421    CALL dcsm-EF_MEA1_ON_SW -Run                   
0422    #
0423    CALL dcsm-EF_MIA_ON_ASIC_LDET -Run                   
0424    #
0425    CALL dcsm-EF_MSA_ON_C -Run                   
0426    #
0427    # ==========================================================================
0428    # 59.  PI HV ON
0429    # ==========================================================================
0430    #
0431    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0432    #
0433    CALL dcsm-EF_MEA1_HV_ON -Run                   
0434    #
0435    CALL dcsm-EF_MSA_HV_ON_1_MFB_Safe -Run                   
0436    #
0437    CALL dcsm-EF_MSA_HV_ON_2_MFB_Safe -Run                   
0438    #
0439    # ==========================================================================
0440    # 60. TLM MODE 5  (Mission: 7kbps, without user HK)
0441    # ==========================================================================
0442    #
0443    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0444    #
0445    # ==========================================================================
0446    # 61. Observation J
0447    # ==========================================================================
0448    #
0449    WAIT_SEC 62711                   
0450    #
0451    # ==========================================================================
0452    # 62. TLM MODE 10 (Mission: 4kbps, with user HK)
0453    # ==========================================================================
0454    #
0455    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0456    #
0457    # ==========================================================================
0458    # 63. PI HV OFF
0459    # ==========================================================================
0460    #
0461    CALL dcsm-EF_MSA_HV_OFF_VFB -Run                   
0462    #
0463    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0464    #
0465    CALL dcsm-EF_MIA_HV_OFF -Run                   
0466    #
0467    # ==========================================================================
0468    # 64. WOL#9
0469    # ==========================================================================
0470    #
0471    WAIT_SEC 1800                   
0472    #
0473    # ==========================================================================
0474    # 65.  PI HV ON
0475    # ==========================================================================
0476    #
0477    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0478    #
0479    CALL dcsm-EF_MEA1_HV_ON -Run                   
0480    #
0481    CALL dcsm-EF_MSA_HV_ON_1_MFB_Safe -Run                   
0482    #
0483    CALL dcsm-EF_MSA_HV_ON_2_MFB_Safe -Run                   
0484    #
0485    # ==========================================================================
0486    # 66. TLM MODE 5  (Mission: 7kbps, without user HK)
0487    # ==========================================================================
0488    #
0489    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0490    #
0491    # ==========================================================================
0492    # 67. Observation K
0493    # ==========================================================================
0494    #
0495    WAIT_SEC 81338                   
0496    #
0497    # ==========================================================================
0498    # 68. TLM MODE 10 (Mission: 4kbps, with user HK)
0499    # ==========================================================================
0500    #
0501    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0502    #
0503    # ==========================================================================
0504    # 69. PI HV OFF
0505    # ==========================================================================
0506    #
0507    CALL dcsm-EF_MSA_HV_OFF_VFB -Run                   
0508    #
0509    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0510    #
0511    CALL dcsm-EF_MIA_HV_OFF -Run                   
0512    #
0513    # ==========================================================================
0514    # 70. WOL#10
0515    # ==========================================================================
0516    #
0517    WAIT_SEC 1800                   
0518    #
0519    # ==========================================================================
0520    # 71.  PI HV ON
0521    # ==========================================================================
0522    #
0523    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0524    #
0525    CALL dcsm-EF_MEA1_HV_ON -Run                   
0526    #
0527    CALL dcsm-EF_MSA_HV_ON_1_MFB_Safe -Run                   
0528    #
0529    CALL dcsm-EF_MSA_HV_ON_2_MFB_Safe -Run                   
0530    #
0531    # ==========================================================================
0532    # 72. TLM MODE 5  (Mission: 7kbps, without user HK)
0533    # ==========================================================================
0534    #
0535    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0536    #
0537    # ==========================================================================
0538    # 73. Observation L
0539    # ==========================================================================
0540    #
0541    WAIT_SEC 9390                   
0542    DH.DUMMY
0543    WAIT_SEC 80000                   
0544    #
0545    # ==========================================================================
0546    # 74. TLM MODE 10 (Mission: 4kbps, with user HK)
0547    # ==========================================================================
0548    #
0549    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0550    #
0551    # ==========================================================================
0552    # 75. PI HV OFF
0553    # ==========================================================================
0554    #
0555    CALL dcsm-EF_MSA_HV_OFF_VFB -Run                   
0556    #
0557    CALL dcsm-EF_MEA1_HV_SCAN_OFF -Run                   
0558    #
0559    CALL dcsm-EF_MIA_HV_OFF -Run                   
0560    #
0561    # ==========================================================================
0562    # 76. PI Power OFF
0563    # ==========================================================================
0564    #
0565    CALL dcsm-EF_MSA_OFF -Run                   
0566    #
0567    CALL dcsm-EF_MIA_OFF -Run                   
0568    #
0569    CALL dcsm-EF_MEA1_OFF -Run                   
0570    #
0571    # ==========================================================================
0572    # 77.  PI POWER ON
0573    # ==========================================================================
0574    #
0575    CALL dcsm-EF_MEA1_ON_SW -Run                   
0576    #
0577    CALL dcsm-EF_HEP_ON_START_for_TL -Run                   
0578    #
0579    CALL dcsm-EF_PME_ON -Run                   
0580    #
0581    CALL dcsm-EF_MGF_ON -Run                   
0582    #
0583    # ==========================================================================
0584    # 78.  PI HV ON
0585    # ==========================================================================
0586    #
0587    CALL dcsm-EF_MEA1_HV_ON -Run                   
0588    #
0589    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0590    #
0591    # ==========================================================================
0592    # 79. TLM MODE 5  (Mission: 7kbps, without user HK)
0593    # ==========================================================================
0594    #
0595    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0596    #
0597    # ==========================================================================
0598    # 80. Observation M
0599    # ==========================================================================
0600    #
0601    WAIT_SEC 2621                   
0602    #
0603    # ==========================================================================
0604    # 81. TLM MODE 10 (Mission: 4kbps, with user HK)
0605    # ==========================================================================
0606    #
0607    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0608    #
0609    # ==========================================================================
0610    # 82. PI HV OFF
0611    # ==========================================================================
0612    #
0613    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0614    #
0615    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0616    #
0617    # ==========================================================================
0618    # 83. WOL#11
0619    # ==========================================================================
0620    #
0621    WAIT_SEC 1800                   
0622    #
0623    # ==========================================================================
0624    # 84.  PI HV ON
0625    # ==========================================================================
0626    #
0627    CALL dcsm-EF_MEA1_HV_ON -Run                   
0628    #
0629    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0630    #
0631    # ==========================================================================
0632    # 85. TLM MODE 5  (Mission: 7kbps, without user HK)
0633    # ==========================================================================
0634    #
0635    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0636    #
0637    # ==========================================================================
0638    # 86. Observation N
0639    # ==========================================================================
0640    #
0641    WAIT_SEC 80000                   
0642    DH.DUMMY
0643    WAIT_SEC 32701                   
0644    #
0645    # ==========================================================================
0646    # 87. TLM MODE 10 (Mission: 4kbps, with user HK)
0647    # ==========================================================================
0648    #
0649    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0650    #
0651    # ==========================================================================
0652    # 88. PI HV OFF
0653    # ==========================================================================
0654    #
0655    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0656    #
0657    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0658    #
0659    # ==========================================================================
0660    # 89. WOL#12
0661    # ==========================================================================
0662    #
0663    WAIT_SEC 1800                   
0664    #
0665    # ==========================================================================
0666    # 90.  PI HV ON
0667    # ==========================================================================
0668    #
0669    CALL dcsm-EF_MEA1_HV_ON -Run                   
0670    #
0671    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0672    #
0673    # ==========================================================================
0674    # 91. TLM MODE 5  (Mission: 7kbps, without user HK)
0675    # ==========================================================================
0676    #
0677    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0678    #
0679    # ==========================================================================
0680    # 92. Observation O
0681    # ==========================================================================
0682    #
0683    WAIT_SEC 80000                   
0684    DH.DUMMY
0685    WAIT_SEC 33012                   
0686    #
0687    # ==========================================================================
0688    # 93. TLM MODE 10 (Mission: 4kbps, with user HK)
0689    # ==========================================================================
0690    #
0691    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0692    #
0693    # ==========================================================================
0694    # 94. PI HV OFF
0695    # ==========================================================================
0696    #
0697    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0698    #
0699    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0700    #
0701    # ==========================================================================
0702    # 95. WOL#13
0703    # ==========================================================================
0704    #
0705    WAIT_SEC 1800                   
0706    #
0707    # ==========================================================================
0708    # 96.  PI HV ON
0709    # ==========================================================================
0710    #
0711    CALL dcsm-EF_MEA1_HV_ON -Run                   
0712    #
0713    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0714    #
0715    # ==========================================================================
0716    # 97. TLM MODE 5  (Mission: 7kbps, without user HK)
0717    # ==========================================================================
0718    #
0719    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0720    #
0721    # ==========================================================================
0722    # 98. Observation P
0723    # ==========================================================================
0724    #
0725    WAIT_SEC 80000                   
0726    DH.DUMMY
0727    WAIT_SEC 12270                   
0728    #
0729    # ==========================================================================
0730    # 99. TLM MODE 10 (Mission: 4kbps, with user HK)
0731    # ==========================================================================
0732    #
0733    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0734    #
0735    # ==========================================================================
0736    # 00. PI HV OFF
0737    # ==========================================================================
0738    #
0739    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0740    #
0741    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0742    #
0743    # ==========================================================================
0744    # 01. WOL#14
0745    # ==========================================================================
0746    #
0747    WAIT_SEC 1800                   
0748    #
0749    # ==========================================================================
0750    # 02.  PI HV ON
0751    # ==========================================================================
0752    #
0753    CALL dcsm-EF_MEA1_HV_ON -Run                   
0754    #
0755    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0756    #
0757    # ==========================================================================
0758    # 03. TLM MODE 5  (Mission: 7kbps, without user HK)
0759    # ==========================================================================
0760    #
0761    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0762    #
0763    # ==========================================================================
0764    # 04. Observation Q
0765    # ==========================================================================
0766    #
0767    WAIT_SEC 79309                   
0768    #
0769    # ==========================================================================
0770    # 05. TLM MODE 10 (Mission: 4kbps, with user HK)
0771    # ==========================================================================
0772    #
0773    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0774    #
0775    # ==========================================================================
0776    # 06. PI HV OFF
0777    # ==========================================================================
0778    #
0779    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0780    #
0781    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0782    #
0783    # ==========================================================================
0784    # 07. WOL#15
0785    # ==========================================================================
0786    #
0787    WAIT_SEC 1800                   
0788    #
0789    # ==========================================================================
0790    # 08.  PI HV ON
0791    # ==========================================================================
0792    #
0793    CALL dcsm-EF_MEA1_HV_ON -Run                   
0794    #
0795    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0796    #
0797    # ==========================================================================
0798    # 09. TLM MODE 5  (Mission: 7kbps, without user HK)
0799    # ==========================================================================
0800    #
0801    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0802    #
0803    # ==========================================================================
0804    # 10. Observation R
0805    # ==========================================================================
0806    #
0807    WAIT_SEC 81552                   
0808    #
0809    # ==========================================================================
0810    # 11. TLM MODE 10 (Mission: 4kbps, with user HK)
0811    # ==========================================================================
0812    #
0813    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0814    #
0815    # ==========================================================================
0816    # 12. PI HV OFF
0817    # ==========================================================================
0818    #
0819    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0820    #
0821    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0822    #
0823    # ==========================================================================
0824    # 13. WOL#16
0825    # ==========================================================================
0826    #
0827    WAIT_SEC 1800                   
0828    #
0829    # ==========================================================================
0830    # 14.  PI HV ON
0831    # ==========================================================================
0832    #
0833    CALL dcsm-EF_MEA1_HV_ON -Run                   
0834    #
0835    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0836    #
0837    # ==========================================================================
0838    # 15. TLM MODE 5  (Mission: 7kbps, without user HK)
0839    # ==========================================================================
0840    #
0841    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0842    #
0843    # ==========================================================================
0844    # 16. Observation S
0845    # ==========================================================================
0846    #
0847    WAIT_SEC 80000                   
0848    DH.DUMMY
0849    WAIT_SEC 19070                   
0850    #
0851    # ==========================================================================
0852    # 17. TLM MODE 10 (Mission: 4kbps, with user HK)
0853    # ==========================================================================
0854    #
0855    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0856    #
0857    # ==========================================================================
0858    # 18. PI HV OFF
0859    # ==========================================================================
0860    #
0861    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0862    #
0863    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0864    #
0865    # ==========================================================================
0866    # 19. WOL#17
0867    # ==========================================================================
0868    #
0869    WAIT_SEC 1800                   
0870    #
0871    # ==========================================================================
0872    # 20.  PI HV ON
0873    # ==========================================================================
0874    #
0875    CALL dcsm-EF_MEA1_HV_ON -Run                   
0876    #
0877    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0878    #
0879    # ==========================================================================
0880    # 21. TLM MODE 5  (Mission: 7kbps, without user HK)
0881    # ==========================================================================
0882    #
0883    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0884    #
0885    # ==========================================================================
0886    # 22. Observation T
0887    # ==========================================================================
0888    #
0889    WAIT_SEC 81963                   
0890    #
0891    # ==========================================================================
0892    # 23. TLM MODE 10 (Mission: 4kbps, with user HK)
0893    # ==========================================================================
0894    #
0895    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0896    #
0897    # ==========================================================================
0898    # 24. PI HV OFF
0899    # ==========================================================================
0900    #
0901    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0902    #
0903    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0904    #
0905    # ==========================================================================
0906    # 25. WOL#18
0907    # ==========================================================================
0908    #
0909    WAIT_SEC 1800                   
0910    #
0911    # ==========================================================================
0912    # 26.  PI HV ON
0913    # ==========================================================================
0914    #
0915    CALL dcsm-EF_MEA1_HV_ON -Run                   
0916    #
0917    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0918    #
0919    # ==========================================================================
0920    # 27. TLM MODE 5  (Mission: 7kbps, without user HK)
0921    # ==========================================================================
0922    #
0923    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0924    #
0925    # ==========================================================================
0926    # 28. Observation U
0927    # ==========================================================================
0928    #
0929    WAIT_SEC 76012                   
0930    #
0931    # ==========================================================================
0932    # 29. TLM MODE 10 (Mission: 4kbps, with user HK)
0933    # ==========================================================================
0934    #
0935    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0936    #
0937    # ==========================================================================
0938    # 30. PI HV OFF
0939    # ==========================================================================
0940    #
0941    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0942    #
0943    CALL dcsm-EF_MEA1_HV_SCAN_OFF -Run                   
0944    #
0945    # ==========================================================================
0946    # 31. PI Power OFF
0947    # ==========================================================================
0948    #
0949    CALL dcsm-EF_HEPE_OFF_STOP -Run                   
0950    #
0951    CALL dcsm-EF_MEA1_OFF -Run                   
0952    #
0953    CALL dcsm-EF_MGF_OFF -Run                   
0954    #
0955    CALL dcsm-EF_PME_OFF -Run                   
0956    #
0957    # ==========================================================================
0958    # 32. MDP OFF
0959    # ==========================================================================
0960    #
0961    CALL dcsm-EF_MDP_POWEROFF -Run                   
0962    #
0963    # ==========================================================================
0964    # 33. BUS MONI OFF
0965    # ==========================================================================
0966    #
0967    CALL dcsm-EF_BUS_MONI_OFF -Run                   
0968    #
0969    # ==========================================================================
0970    # 99. MMO Dormant Mode
0971    # ==========================================================================
0972    WAIT_SEC             240                   
0973    #
0974    # MMO Set HK rate to 1 second   (3sec)
0975    # <forMPO>AJXF004A</forMPO>
0976    WAIT_SEC             120                   
0977    #
0978    # MMO Switch to Dormant Mode  (70sec)
0979    # <forMPO>AJXF002A</forMPO>
0980    WAIT_SEC             300                   
0981    #
0982    # Return MOSIF heater setting   (14sec)
0983    # <forMPO>AJXF017B</forMPO>                   
0984    #############################################################################
0985    # ==========================================================================
